Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Upgrading IOS on 2811 from V 12.2.X to V 15

I purchased several Cisco 2811 with Advanced IP Services - they are version 12.2.X

The product number looked like this

CISCO2811-HSEC/K9    2811 Bundle w/AIM-VPN/SSL-2,Adv IP Serv,10 SSL lic,128F/512D

I need to upgrade the IOS to version 15.1 -

Do I require a license ?

What happens if I install it without a License ?

Am I entitled to a free license as I am not changing the software type (ADV IP Serv) ?

Any help appreciated.

James

2 REPLIES
VIP Super Bronze

Re: Upgrading IOS on 2811 from V 12.2.X to V 15

As long as you paid for Advanced IP Services IOS, and have a valid service contract, you can load IOS 15. But you need to ask your sales guy or SE for the software activations key.

What happens if I install it without a License ?

Than you can't use that feature that requires license.

have a look at figure-4 in this link:

http://www.cisco.com/en/US/prod/collateral/iosswrel/ps8802/ps5460/product_bulletin_c25-557278.html

HTH

New Member

Upgrading IOS on 2811 from V 12.2.X to V 15

Thanks for that informative response !

1240
Views
5
Helpful
2
Replies